.ordre_false.product, .pageOrdre .ordre_false.product { height: 620px !important; }
.product-image {height: 300px; }
.loupe {display: none;}

.layoutsExemple .entry-image {
    width: 223px;
    float: left;
    margin-right: 10px;
    padding-left: 0px;
}

.top-links {
    position: relative;
    float: left;
    color: white;
}
.oc-lot h5 {display: none;}

#top-bar a img {opacity: 0.5;height:25px;}
#top-bar a:hover img {opacity: 1;height:25px;}

/*-------------------effet hover img-------------------*/
.page_specialites a img { transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); transform: translateY(0); border-radius: 5px; }
.page_specialites a:hover img { transform: translateY(-8px) scale(1.02); box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15); }

/*-------------------encart chateau------------------*/

.encart-chateau {
    width: 100%;
    max-width: 900px;
    margin: 40px auto;
    border-radius: 12px;
    overflow: hidden;
    background-image: url('https://www.herbette.fr/uploads/Image/chateau.png');
    background-size: cover;
    background-position: center;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
    font-family: 'Georgia', serif;
}

/* Voile sombre pour la lisibilité */
.encart-overlay {
    background: rgba(0, 0, 0, 0.6); 
    padding: 70px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.encart-content {
    color: #ffffff;
}

.encart-subtitle {
    display: block;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 30px;
    margin-bottom: 15px;
    color: #d4af37;
}

.encart-title {
    font-size: 26px;
    margin: 0 0 20px 0;
    font-weight: normal;
    line-height: 1.2;
    color: white
}

.encart-text {
    font-size: 18px;
    margin-bottom: 35px;
    font-style: italic;
    opacity: 0.9;
}

/* Style du bouton mailto */
.encart-button {
    display: inline-block;
    background-color: #d4af37;
    color: #1a1a1a;
    padding: 16px 32px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 4px;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.encart-button:hover {
    background-color: #f1c40f;
}

/* Ajustements pour écrans mobiles */
@media (max-width: 600px) {
    .encart-title { font-size: 26px; }
    .encart-overlay { padding: 50px 20px; }
    .encart-text { font-size: 16px; }
}

/*-------------------paiement------------------*/
.paiement select { width : 100%; }
.paiement { background-color : #f1f1f1; width : 100%; padding : 20px; float : left; margin-top : 40px; margin-bottom : 20px; }

@media (max-width: 767px) {
    .paiement .freeForm .label {
        float: left;
        font-size: 14px;
        width: 100%;
        color: #000;
        text-align: left;
    }

    .paiement select {
        width: 100%;
    }}


/*-------------------blocs vente-------------------*/

.bloc_vente_date { color: #000; font-size: 12px; font-style: normal; padding-top: 15px; clear: both; }
.bloc_vente_lieu { color: #333333; font-style: normal; margin-top: 4px; font-size: 12px; clear: both; }

/*------------------- owl carousel -------------------*/
.owl-theme .owl-dots .owl-dot {display: none;}
.vente154273.venteEtude1.venteEtude2 .owl-theme .owl-dots .owl-dot {display: none;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #222;}
.owl-nav:hover {background-color: #333;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {background-color: #333 !important;color: #fff !important;text-decoration: none;}

/*------------------- titres et filets -------------------*/
.filet-title::after {content: "";display: block;margin-top: 8px;width: 91px;background: #C99F58;border: 0;height: 2px;text-align: left;}
.filet-titl-center::after {content: "";display: block;margin-top: 8px;width: 100%;background: #C99F58;border: 0;height: 2px;text-align: left;}
.fancy-title.title-double-border::before,.fancy-title.title-border::before,.fancy-title.title-border-color::before {border-top: 3px double #C99F58;top: 116%;}
.entry-title h2,.entry-title h2 a,.entry-title h2 a:visited,.post-grid .entry-title h2 {font-size: 14px;}
.entry-title h2,.entry-title h2 a,.entry-title h2 a:visited,.post-grid .entry-title h2 {color: #000;font-size: 15px;text-transform: uppercase;line-height: 1.3;letter-spacing: 1px;}
.device-xxs .entry-title h2,.device-xxs .post-grid .entry-title h2,.device-xs .entry-title h2,.device-xs .post-grid .entry-title h2,.device-sm .entry-title h2,.device-sm .post-grid .entry-title h2 {color: #000;font-size: 15px;text-transform: uppercase;line-height: 1.3;letter-spacing: 1px;}
.entry-title h2 a:hover {color: #C99F58;}
.titre_page,.titre_page a,.titre_page a:visited {text-transform: uppercase;padding-top: 40px; font-size: 28px;}

/*------------------- langues et top-bar -------------------*/
a.languegb,a.languefr {padding-left: 0px;}
.languegb,.languefr {float: left;padding-right: 20px;}
.top-links a:link,.top-links a:visited {color: #fff;}
#top-social li a {font-weight: bold;color: #fff;}
#top-social li {border-left: 0;}
#logo img {width: 270px;height: auto;margin-bottom: 20px;}

/*------------------- menu principal -------------------*/
[class^="icon-legal"] {margin-right: 0px;}
nav a:hover {color: #C99F58 !important;}
#cpgen-menu {border-top: 1px solid #C99F58;}
#top-cart .top-cart-content {border-top: 2px solid #C99F58;}
#top-cart > a > span {font-size: 11px;color: #000;text-shadow: none;background-color: #fff;right: -5px;}
#primary-menu.style-2 > div > ul > li > a i {line-height: 34px;}
#primary-menu > ul > li:hover a,#primary-menu > ul > li.current a {color: #fff;border-bottom: 3px solid #C99F58;padding-bottom: 4px;}
#primary-menu ul li i {top: -2px;margin-right: 4px;}
#primary-menu ul ul a {text-transform: none;font-size: 14px !important;line-height: 40px;}
.device-md #primary-menu ul ul,#primary-menu ul li .mega-menu-content {text-shadow: none;}
#header.sticky-header:not(.static-sticky) #top-search,#header.sticky-header:not(.static-sticky) #top-cart {margin-top: 20px !important;}
#header.sticky-header:not(.static-sticky) #primary-menu {margin-top: 0px;}
.device-md #primary-menu ul li a {font-size: 11px;padding-left: 15px;padding-right: 15px;}
.device-md #primary-menu ul ul a {line-height: 36px;}
body.en.device-lg #primary-menu ul li a {padding-left: 28px;padding-right: 28px;}
body.en.device-md #primary-menu ul li a {padding-left: 20px;padding-right: 15px;font-size: 11px;}
.device-sm #primary-menu,.device-xs #primary-menu,.device-xxs #primary-menu {float: left;width: 100%;background-color: #333 !important;}
.device-xxs [class^="icon-legal"] {margin-right: 10px;}

/*------------------- recherche (top-search) -------------------*/
#primary-menu .container #top-search form input::placeholder {font-size: 16px;text-transform: none;}
.device-xxs #primary-menu .container #top-search form input::placeholder {font-size: 14px;color: #000;text-transform: none;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 16px;height: 50%;line-height: 25px;margin-top: 8px !important;padding: 5px 5px 5px 7px !important;width: 90%;color: #000;}
#primary-menu .container #top-search form input::placeholder {color: #000 !important;}
#primary-menu.style-2 > div #top-cart,#primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#top-search form input.loupe {display:none;}
.device-xxs #top-search form input,.device-xs #top-search form input {margin-top: 3px !important;}
#primary-menu.style-2 > div #top-search,#primary-menu.style-2 > div #top-cart,#primary-menu.style-2 > div #side-panel-trigger {margin-top: 20px;margin-bottom: 10px;}
#primary-menu .container #top-search form input::placeholder {color: #222 !important;}
#primary-menu .container #top-search form input {color: #222 !important;}
#primary-menu-trigger,#page-submenu-trigger {width: 50px;height: 40px;line-height: 40px;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 14px;height: 34px;line-height: 20px;margin-top: 3px !important;padding: 5px 5px 5px 7px !important;width: 90%; ;color: #000;}
.device-md #top-search form input {margin-top: 3px !important;}
.device-sm #top-search form input {margin-top: 3px !important;}
.top-cart-title p {color: #000;}
#top-search form {background-color: #fff;top: 10px;border-radius: 8px;height: 40px !important;border: 1px solid #000;width: 90% !important;}

/*------------------- boutons et recherche filtre -------------------*/
.button.button-3d a:link {color: #fff !important;}
.button.button-3d:hover {background-color: #C99F58 !important;}
.btn-primary {color: #fff;background-color: #222;border-color: #222;}
.button {background-color: #222;color: #fff;border-color: #222;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open > .dropdown-toggle.btn-primary {color: #fff;background-color: #C99F58;border-color: #C99F58;}
.device-sm .btn-primary {margin-top: 50px;}
#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #222;color: #fff;border: 1px solid #222;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #C99F58;color: #fff;border: 1px solid #C99F58;border-radius: 0 4px 4px 0;}

 /*------------------- carrousels et belles enchères -------------------*/

.CarouselResultat { color: black;}
.CarouselEstimation { display: none; }
.contentCarouselLot { text-align: center; }
.belles_encheres_home .owl-carousel .owl-item img { margin: 0 auto; border-radius: 3px; height: 200px; }
.belles_encheres_home .imgphare { display: table-cell; height: 200px; margin-bottom: 14px; margin-right: 19px; overflow: hidden; text-align: center; vertical-align: middle; float: left; max-height: 200px; min-height: 200px; width: 100%; }
.belles_encheres_home, .belles_encheres, .belles_encheres_colonne { text-align: center; margin-top: 20px; }

 /*------------------- carrousel vertical -------------------*/

.verticalCarouselContent { border: 1px solid #fff; }
.col-md-4 .belles_encheres_colonne .verticalCarouselLot { padding: 10px 0; }
.device-lg .belles_encheres_colonne { padding: 0 40px; }
.device-sm .belles_encheres_colonne { padding: 0 100px; }
.device-md .belles_encheres_colonne, .device-xs .belles_encheres_colonne { padding: 0 20px; }
.device-xs .belles_encheres_colonne { padding: 0 30px; }

/*------------------- calendrier -------------------*/
.triAnnee.annee1970 {display: none;}
.triAnnee {background-color: #f3f3f3;border-radius: 3px;color: #000 !important;padding: 0px 5px;}
.triAnnee:hover {background-color: #C99F58;border-radius: 3px;color: #fff !important;padding: 0px 5px;}
.calendrier_annees {margin-bottom: 50px;}
.bloc_mois_date {display: none;}
.device-lg .calendrier_milieu .entry-image,.device-md .calendrier_milieu .entry-image {width: 110px !important;float: left;margin-right: 0;padding-left: 0px;}
.device-sm .calendrier_milieu .entry-image {width: 150px !important;float: left;margin-right: 0;padding-left: 0px;}
.device-lg .col-md-10.entry-c {width: 75%;}
.device-md .col-md-10.entry-c {width: 70%;}
.device-sm .col-md-2.col-md-10.entry-c {width: 77%;padding-right: 0px;}
.entry-image {margin-bottom: 16px;}
.layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.herbette.fr/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;border: 1px solid #ccc;border-radius: 4px;height: 185px;}
.device-xxs .layoutsExemple .entry-image {width: 100%;padding-left: 0;padding-right: 0px;}
.device-xs .layoutsExemple .entry-image {width: 115px;padding-left: 0;padding-right: 0px;}
.device-xxs .layoutsExemple .entry-image.couverture_catalogue,.device-xs .layoutsExemple .entry-image.couverture_catalogue {padding-right: 0px;margin-right: 20px;}
.device-xxs .layoutsExemple .calendrier .entry-image.no_couv.couverture_catalogue {height: 510px;}
.device-xs .layoutsExemple .calendrier .entry-image.no_couv.couverture_catalogue {height: 140px;margin-right: 20px;}
.device-lg .layoutsExemple .calendrier_milieu .calendrier .entry-image.no_couv.couverture_catalogue,.device-md .layoutsExemple .calendrier_milieu .calendrier .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.herbette.fr/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100px !important;height: 124px !important;border-radius: 4px;margin-left: 0px;margin-right: 17px;border: 1px solid #ccc;}
.device-sm .layoutsExemple .calendrier_milieu .calendrier .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.herbette.fr/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 187px !important;border-radius: 4px;margin-left: 0px;margin-right: 1px;border: 1px solid #ccc;}
.device-sm .layoutsExemple .calendrier .entry-image.no_couv.couverture_catalogue,.device-md .layoutsExemple .calendrier .entry-image.no_couv.couverture_catalogue,.device-sm .layoutsExemple .page_calendrier .calendrier .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.herbette.fr/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;border-radius: 4px;margin-left: 0px;border: 1px solid #ccc;height: 167px;width: 136px;margin-right: 15px;}

/*------------------- catalogue et fiches lots -------------------*/
input.texte1[type="submit"],button.texte1 {background: #222;color: #fff;}
.modal-title {color: #000;text-transform: uppercase;}
.envoyer_ordre .button.button-border {background: #222 !important;color: #fff;}
.button.button-border:hover {background-color: #333 !important;color: #FFF;}
.button.button-border {border: 1px solid #222;text-shadow: none;}
.product-overlay a:hover {background-color: #333;}
.product-image.no_picture {background-image: url("https://www.herbette.fr/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 70%;width: 100% !important;height: 170px !important;padding-right: 20px;border-radius: 4px;border: 1px solid #ccc;background-color: #f1f1f1;}
.pagination .currentStep {background: #333;color: #fff;padding: 8px 12px;margin: 0 2px;}
.single-product .fiche_lot_resultat {background: #C99F58;color: #000;padding: 5px;float: left;border-radius: 2px;margin: 10px 0;}
.estimLabelAff4,.estimAff4 {margin-top: 14px;}
.product-image {position: relative;width: 100%;height: 270px;overflow: hidden;}
.col-md-6.product-desc .productOnline,.col-md-6.product-desc .productOnlineResult {margin: 30px 0;background-color: #222;color: #fff;border-color: #222;}
.jq-icon-info {background-color: #222 !important;color: #fff;border-color: #222 !important;}

/*------------------- actualités -------------------*/
.texte_actualite {margin-top: 15px;font-size: 13px;}
.actualite_lire_suite {margin-top: 10px; font-style: normal;}
.device-md .actualite .entry-image,.device-md .actualite .entry-image > a,.device-md .actualite .entry-image .slide a,.device-md .actualite .entry-image img {padding-right: 7px;}

/*------------------- pages statiques et cgu -------------------*/
.calLegende {background-color: #f1f1f1;padding: 20px;width: 100% !important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear: both;padding: 0px 0px 0px 0px;margin-top: 30px;text-transform: none;font-size: 20px;}
.page_statique h3 {padding: 10px 0px 0px 0px !important;font-size: 16px;font-style: normal;text-transform: none;margin-top: 20px;}
.page_statique h4 {padding: 10px 0px 0px 0px;font-size: 14px;margin-top: 20px;}
.encart_titre,.encart_titre a {font-weight: normal;color: #000 !important;}

/*------------------- spécialités -------------------*/
.carreSpecialites.col-md-4 img {border: 1px solid #f1f1f1;}
.device-xxs .carreSpecialites.col-md-4 {height: auto;float: left;margin-bottom: 20px;}
.titrespecialites {text-align: center;text-transform: uppercase;font-size: 12px;color: #000;font-weight: 600;letter-spacing: 1px;opacity: 1; font-family: Poppins;}
.carreSpecialites.col-md-4 div {padding: 10px 0;margin-top: 0px;}
.titrespecialites {background-color: #fff;}
.device-lg .carreSpecialites.col-md-4 {height: 395px;float: left;width: 30%;}
.device-md .carreSpecialites.col-md-4 {height: 370px;float: left;}
.device-sm .carreSpecialites.col-md-4 {height: 400px;float: left;width: 50%;}
.device-xs .carreSpecialites.col-md-4 {height: 480px;float: left;}

/*------------------- formulaires -------------------*/
#estim {margin-top: 30px;}
.form1 {padding: 20px;}
.freeForm .label {float: left; font-size: 14px; width: 280px; color: #000; text-align: left;}
.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input {background: #000; color: #fff; padding: 10px 15px; border: 1px solid #000; border-radius: 2px; margin-top: 10px; text-transform: uppercase;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input {background: #000; color: #fff; padding: 10px 15px; border: 1px solid #000; border-radius: 2px; margin-top: 10px; text-transform: uppercase;}
.bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #dc2925; color: #fff; border: 1px solid #dc2925; text-transform: uppercase;}
.newsletter_lettrine {display: none;}
.device-lg .newsletter_colonne {float: left; width: 30%;}
.device-md .newsletter_colonne, .device-sm .newsletter_colonne {float: left; width: 100%;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size: 12px!important;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {padding: 25px; margin-bottom: 0px!important; margin-top: 0px; width: 100%;}
.device-xxs .page_newsletter #etape1, .device-xxs .page_newsletter #etape2, .device-xxs .page_newsletter #etape3, .device-xxs .page_newsletter #droit {padding: 25px 10px 25px 5px; margin-bottom: 0px!important;}
.page_expertiser, .page_newsletter, .inscription_legende {padding-bottom: 30px;}
.inscription_legende {padding-bottom: 30px;}
#estim .row {margin-bottom: 10px;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #F2F0EC; margin-bottom: 15px !important;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {color: #fff; background-color: #000; border-color: #000; text-transform: uppercase;}
.page_expertiser #etape1, .page_expertiser #etape2, .page_expertiser #etape3, .page_expertiser #droit {background-color: #F2F0EC !important; margin-bottom: 0px; padding: 25px; width: 100%;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {background-color: #F2F0EC !important; margin-bottom: 0px; padding: 25px; width: 100%; float: left; border-radius:4px;}
.page_abonnement #etape1, .page_abonnement #etape2, .page_abonnement #etape3, .page_abonnement #droit {background-color: #fff !important; margin-bottom: 0px; padding: 25px;}
.device-xxs .page_newsletter .col-sm-3 {padding-right: 0px;}
.device-xxs textarea {width: 100%;}
.device-xs input[type="radio"] {width: 14px!important;}
.device-xs #estim input[type="radio"] {width: 14px!important;}
.device-xxs #estim input[type="radio"] {width: 14px!important;}
.device-sm input[type="radio"] {width: 14px!important;}
.device-sm #estim input[type="radio"] {width: 14px!important;}
.device-xxs input[type="email"] {width: 100%;}
.device-xxs .formulaireContact input[type="civilite"] {width: 100%;}

/*------------------- formulaire estimation -------------------*/
#estim input[type="radio"] { width: 14px !important; }
@media (max-width: 767px) { #estim input[type="radio"] { width: 14px !important; } }
.formulaireContact .col-sm-2 { width: 17% !important; }
.fond_estimation { background-color: #f8f8f8; padding: 25px; border-radius: 4px; }
#estim { background: #f8f8f8; border: 1px solid #ccc; border-radius: 8px; padding: 1.8rem 2rem; box-shadow: 0 4px 12px rgba(0,0,0,0.06); line-height: 1.65; color: #333; }
input[type="checkbox"] { transform: scale(1.5); }
.device-xxs .calendrier .entry-c { width: auto; }
@media (max-width: 768px) { #estim input, #estim textarea { } }

/*------------------- footer -------------------*/
#footer .social-icon i {color: #fff;}
#copyrights {font-size: 12px;line-height: 1.3;}
#footer a img.flag {opacity: 0.5;height: 25px;}
#gotoTop:hover {background-color: #C99F58;}
img.footer-logo {width: 175px;height: auto;display: inline;padding-bottom: 0px;}
.device-md img.footer-logo {width: 120px;height: auto;}
.socialFooter {padding-left: 30%;}
.device-sm .socialFooter {padding-left: 42%;}
#copyrights {font-size: 13px;line-height: 1.3;}
.copyrights-menu {margin-bottom: 10px;margin-top: 20px;}
.droits {font-size: 10px;clear: both;float: left;line-height: 1.3;color: #555;}
.footer-logo {margin-bottom: 10px;}

/*------------------- media queries -------------------*/
@media (max-width: 991px) {

    #logo img {
        width: 240px;
        height: auto;
        margin-bottom: 10px;
    }

    .feature-box h3 {
        font-size: 14px;
    }

    img.footer-logo {
        width: 120px;
        height: auto;
        display: inline;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }

    #top-search form {
        top: 5px;
        height: 30px !important;
    }

    #top-search form input {
        font-size: 12px;
        height: 24px;
        line-height: 14px;
    }

    #top-search a,
    #top-cart,
    #side-panel-trigger {
        top: 10px;
    }

    #top-bar {
        font-size: 11px;
    }

    .calendrier_carrousel .entry-title h2,
    .entry-title h2 a {
        font-size: 12px;
        line-height: 1.3;
    }

    .fiche_titre_lot {
        font-size: 20px;
    }

    .titre_page,
    .titre_page a {
        font-size: 22px;
    }

    #primary-menu > div > #top-search form {
        height: 30px !important;
    }

    #top-cart > a > span {
        font-size: 11px;
        color: #fff;
        text-shadow: none;
        background-color: #fff;
        right: -14px;
    }

    #primary-menu .container #primary-menu-trigger {
        top: 0px;
        left: 0px;
        background-color: transparent !important;
        height: 40px;
    }

    #primary-menu-trigger {
        opacity: 1;
        pointer-events: auto;
        top: 100%;
        background-color: transparent !important;
    }

    #primary-menu-trigger .icon-reorder {
        color: #fff !important;
    }

    #header.sticky-style-2 #header-wrap,
    #header.sticky-style-3 #header-wrap {
        min-height: 40px;
    }

    #primary-menu > div > #top-search a,
    #primary-menu > div > #side-panel-trigger {
        margin: 10px 0 !important;
    }

    #primary-menu > div > #top-cart,
    #primary-menu > div > #side-panel-trigger {
        margin: 1px 0 !important;
    }

    .col-sm-3.inscription_legende,
    .col-sm-2.inscription_legende {
        width: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .device-sm .col-sm-3.inscription_legende,
    .device-sm .col-sm-2.inscription_legende {
        width: 24%;
        padding-left: 20px;
    }

    textarea {
        width: 100%;
    }

    .device-xxs #estim input {
        width: 100%;
    }

    input [type="radio"] {
        width: 14px !important;
    }

    input[type="radio"],
    input[type="checkbox"] {
        width: 14px;
    }

    .device-sm input[type=text] {
        width: 90%;
    }

    input[type=text] {
        width: 100%;
    }

    input[type="email"] {
        width: 100%;
    }

    input[name="montant"][type="text"] {
        width: 90%;
    }

    .inscription_etape {
        width: 100%;
        padding-left: 20px;
        font-size: 12px;
    }

    .calendrier_theme {
        width: 100%;
        padding-left: 10px;
        font-size: 12px;
    }

    .entry-title h2,
    .entry-title h2 a {
        font-size: 13px;
        line-height: 1.3;
        text-transform: uppercase;
    }

    #searchFiltre {
        background-color: #f8f8f8;
    }

    .btn-primary {
        margin-top: 20px;
    }

    .page_actualite .actualite .entry-image {
        width: 130px;
        float: left;
        margin-right: 20px;
    }

    .page_actualite .entry-c {
        width: 70%;
    }

    .logo-footer {
        padding-bottom: 10px;
    }

    .copyrights-menu {
        margin-bottom: 0px;
    }

    #primary-menu ul li {
        padding-left: 20px;
    }

    .product:not(.product-2):not(.product-3) .product-title h3 {
        font-size: 12px;
        line-height: 1.3;
    }

    .footer-logo {
        width: 190px;
        height: auto;
        padding-top: 0px;
        margin-bottom: 0px;
    }

    #copyrights .footer-logo {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    .page_calendrier .entry-title h2,
    .page_calendrier .entry-title h2 a,
    .page_calendrier .entry-title h2 a:hover,
    .page_calendrier .entry-title h2 a:visited {
        font-size: 12px;
        line-height: 1.2;
    }

    .page_statique h2 {
        padding: 20px 0px 0px 0px;
        margin-top: 0px;
        text-transform: none;
        font-size: 16px;
    }

    .nom_vente {
        font-size: 15px;
    }

    #top-search form input.loupe {
        background: #ffffff url(https://www.herbette.fr/uploads/Image/img_site/bt_loupe.png) no-repeat scroll 0 0px !important;
        height: 25px;
        width: 25px;
        color: #000;
        float: left;
        border-radius: 0px 6px 6px 0px;
        background-size: 100% !important;
    }

    .device-xs .page_actualite .actualite .entry-c {
        width: 60%;
        float: left;
    }

    .device-xxs .page_actualite .actualite .entry-image img {
        width: 100%;
        float: left;
        margin-right: 0px;
    }

    #top-search a i {
        top: -9px;
    }

    .col_one_third {
        text-align: center !important;
        padding: 20px;
        width: 100%;
    }

    .copyright-links,
    .copyright-links a,
    .copyright-links a:visited {
        font-size: 11px;
        color: #fff;
    }
}

@media (max-width: 767px) {

    #footer .textAlignRight {
        text-align: center;
    }

    .page_actualite .actualite .entry-image {
        width: 130px;
        float: left;
        margin-right: 20px;
    }

    .device-xxs .page_actualite .actualite .entry-c {
        width: 100%;
        float: left;
    }

    #footer .col-md-3 {
        width: 100%;
        text-align: center;
        float: left;
    }

    #top-cart {
        display: block;
        right: 37px;
    }

    .style-2 .container #top-cart .top-cart-content {
        top: 29px;
    }

    #top-search form {
        width: 90% !important;
    }
}

